[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.SetImageIndex

Sets the value for the ImageIndex property in the linked menu item.

## Declaration

Source position: menus.pp line 80

`protected procedure TMenuActionLink.SetImageIndex(`
`Value: Integer`
`); override;`

## Arguments

`Value` |  | New value for the ImageIndex property in the linked TMenuItem client.